SRC_HC_OPTS        = -O1 -H64m
GhcStage1HcOpts    = -O1
GhcStage2HcOpts    = -O1
GhcLibHcOpts       = -O1
BUILD_PROF_LIBS    = NO
#SplitObjs
#HADDOCK_DOCS
#BUILD_SPHINX_HTML
#BUILD_SPHINX_PDF
DYNAMIC_BY_DEFAULT   = NO
DYNAMIC_GHC_PROGRAMS = NO
